perl-SemVer

Use semantic version numbers

Use semantic version numbers

No hi ha cap paquet oficial disponible per a openSUSE Leap 15.5

Distribucions

openSUSE Tumbleweed

openSUSE Leap 15.6

openSUSE Leap 15.5

openSUSE Leap 15.4

Distribucions sense suport

Les distribucions següents no tenen suport oficial. Useu aquests paquets segons la vostra responsabilitat.